### Method

# Gdk ContentFormatsref

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_ref (
      GdkContentFormats* formats
    )

#### Description [src]

Increases the reference count of a `GdkContentFormats` by one.

#### Return value

Type: `GdkContentFormats`

The passed in `GdkContentFormats`.

The caller of the method takes ownership of the data, and is responsible for freeing it.